/* Dana Font Family */

/* Dana Thin */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-thin.eot');
  src: url('/fonts/dana/eot/dana-thin.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-thin.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-thinitalic.eot');
  src: url('/fonts/dana/eot/dana-thinitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-thinitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-thinitalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/* Dana ExtraLight */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-extralight.eot');
  src: url('/fonts/dana/eot/dana-extralight.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-extralight.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-extralight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-extralightitalic.eot');
  src: url('/fonts/dana/eot/dana-extralightitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-extralightitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-extralightitalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

/* Dana Light */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-light.eot');
  src: url('/fonts/dana/eot/dana-light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-light.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-lightitalic.eot');
  src: url('/fonts/dana/eot/dana-lightitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-lightitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-lightitalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* Dana Regular */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-regular.eot');
  src: url('/fonts/dana/eot/dana-regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-regular.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-regularitalic.eot');
  src: url('/fonts/dana/eot/dana-regularitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-regularitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-regularitalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Dana Medium */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-medium.eot');
  src: url('/fonts/dana/eot/dana-medium.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-medium.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-mediumitalic.eot');
  src: url('/fonts/dana/eot/dana-mediumitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-mediumitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-mediumitalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* Dana DemiBold */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-demibold.eot');
  src: url('/fonts/dana/eot/dana-demibold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-demibold.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-demibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-demibolditalic.eot');
  src: url('/fonts/dana/eot/dana-demibolditalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-demibolditalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-demibolditalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

/* Dana Bold */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-bold.eot');
  src: url('/fonts/dana/eot/dana-bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-bold.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-bolditalic.eot');
  src: url('/fonts/dana/eot/dana-bolditalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-bolditalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-bolditalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* Dana ExtraBold */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-extrabold.eot');
  src: url('/fonts/dana/eot/dana-extrabold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-extrabold.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-extrabold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-extrabolditalic.eot');
  src: url('/fonts/dana/eot/dana-extrabolditalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-extrabolditalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-extrabolditalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

/* Dana Black */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-black.eot');
  src: url('/fonts/dana/eot/dana-black.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-black.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-blackitalic.eot');
  src: url('/fonts/dana/eot/dana-blackitalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-blackitalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-blackitalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* Dana UltraBold */
@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-ultrabold.eot');
  src: url('/fonts/dana/eot/dana-ultrabold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-ultrabold.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-ultrabold.woff') format('woff');
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('/fonts/dana/eot/dana-ultrabolditalic.eot');
  src: url('/fonts/dana/eot/dana-ultrabolditalic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dana/woff2/dana-ultrabolditalic.woff2') format('woff2'),
       url('/fonts/dana/woff/dana-ultrabolditalic.woff') format('woff');
  font-weight: 950;
  font-style: italic;
  font-display: swap;
}
